@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-300.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-300.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-300.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-300.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-300.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-300italic.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-300italic.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-300italic.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-300italic.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-300italic.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-500.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-500.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-500.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-500.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-500.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-500italic.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-500italic.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-500italic.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-500italic.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-500italic.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-600.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-600.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-600.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-600.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-600.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-600italic.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-600italic.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-600italic.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-600italic.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-600italic.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-700.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-700.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-700.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-700.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-700.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-700italic.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-700italic.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-700italic.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-700italic.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-700italic.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-800.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-800.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-800.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-800.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-800.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-800italic.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-800italic.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-800italic.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-800italic.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-800italic.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-900.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-900.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-900.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-900.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-900.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-900italic.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-900italic.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-900italic.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-900italic.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-900italic.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-italic.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-italic.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-italic.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-italic.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-italic.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('merriweather-v33-latin_latin-ext-regular.woff2') format('woff2'),
       url('merriweather-v33-latin_latin-ext-regular.woff') format('woff'),
       url('merriweather-v33-latin_latin-ext-regular.ttf') format('truetype'),
       url('merriweather-v33-latin_latin-ext-regular.eot') format('embedded-opentype'),
       url('merriweather-v33-latin_latin-ext-regular.svg#Merriweather') format('svg');
}
